mbed_lstools.lstools_base.FSInteraction Class Reference
Inheritance diagram for mbed_lstools.lstools_base.FSInteraction:

## Static Public Attributes

int | BeforeFilter = 1
int | AfterFilter = 2
int | Never = 3

## Detailed Description

Definition at line 49 of file lstools_base.py.

## Member Data Documentation

## AfterFilter

int mbed_lstools.lstools_base.FSInteraction.AfterFilter = 2

static

Definition at line 51 of file lstools_base.py.

## BeforeFilter

int mbed_lstools.lstools_base.FSInteraction.BeforeFilter = 1

static

Definition at line 50 of file lstools_base.py.

## Never

int mbed_lstools.lstools_base.FSInteraction.Never = 3

static

Definition at line 52 of file lstools_base.py.

The documentation for this class was generated from the following file:

- mbed_lstools/lstools_base.py